.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.049805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.400224,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400224,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400224,0.401681,0.000000,0,0);}
.m2{transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401690,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401690,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401690,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.403150,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.403150,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.403150,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.123200px;}
.lsd{letter-spacing:-1.120000px;}
.lsa{letter-spacing:-0.926800px;}
.ls8{letter-spacing:-0.924000px;}
.lsc{letter-spacing:-0.921200px;}
.ls2{letter-spacing:-0.600000px;}
.ls6{letter-spacing:-0.416000px;}
.ls4{letter-spacing:-0.320000px;}
.ls5{letter-spacing:-0.227200px;}
.ls7{letter-spacing:-0.224000px;}
.ls9{letter-spacing:-0.165480px;}
.lsb{letter-spacing:-0.162400px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.016000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-2.000000px;}
.wsa{word-spacing:-1.958400px;}
.ws24{word-spacing:-1.695680px;}
.ws26{word-spacing:-1.600000px;}
.wsb{word-spacing:-0.582400px;}
.ws28{word-spacing:-0.530565px;}
.ws5{word-spacing:-0.336000px;}
.ws4{word-spacing:-0.262400px;}
.wsf{word-spacing:-0.108800px;}
.ws1b{word-spacing:-0.039200px;}
.ws22{word-spacing:-0.025200px;}
.ws17{word-spacing:-0.019600px;}
.ws15{word-spacing:-0.016800px;}
.ws19{word-spacing:-0.014000px;}
.ws16{word-spacing:-0.011200px;}
.wsc{word-spacing:-0.009600px;}
.ws20{word-spacing:-0.008680px;}
.ws7{word-spacing:-0.006400px;}
.ws21{word-spacing:-0.005600px;}
.ws1c{word-spacing:-0.003080px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.003200px;}
.ws25{word-spacing:0.003520px;}
.ws1e{word-spacing:0.005600px;}
.ws3{word-spacing:0.006400px;}
.ws6{word-spacing:0.009600px;}
.ws27{word-spacing:0.009920px;}
.ws14{word-spacing:0.014000px;}
.ws18{word-spacing:0.022120px;}
.ws9{word-spacing:0.323200px;}
.wsd{word-spacing:0.540800px;}
.ws1a{word-spacing:0.613200px;}
.ws2{word-spacing:0.656000px;}
.ws1{word-spacing:0.660000px;}
.ws1f{word-spacing:0.688800px;}
.ws23{word-spacing:0.724000px;}
.ws1d{word-spacing:0.806120px;}
.ws8{word-spacing:0.816000px;}
.ws13{word-spacing:1.333080px;}
.wse{word-spacing:1.468800px;}
.ws12{word-spacing:1.876400px;}
._0{margin-left:-4.456000px;}
._2{margin-left:-3.101000px;}
._1{margin-left:-1.440000px;}
._3{width:2.880960px;}
._b{width:16.563520px;}
._5{width:23.443200px;}
._7{width:29.316000px;}
._9{width:31.108000px;}
._4{width:33.923200px;}
._8{width:36.972000px;}
._a{width:55.720000px;}
._6{width:63.180000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:12.246400px;}
.fs5{font-size:14.339600px;}
.fs1{font-size:18.139600px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:80.000000px;}
.y3{bottom:18.696950px;}
.y6{bottom:428.536785px;}
.y1{bottom:428.537042px;}
.y36{bottom:428.537090px;}
.y4a{bottom:454.759190px;}
.y21{bottom:459.000183px;}
.y20{bottom:459.000247px;}
.y49{bottom:469.797632px;}
.y1f{bottom:476.738466px;}
.y1e{bottom:476.738530px;}
.y48{bottom:485.029412px;}
.y1d{bottom:494.476748px;}
.y47{bottom:497.754672px;}
.y1c{bottom:515.685809px;}
.y46{bottom:517.420941px;}
.y34{bottom:520.505849px;}
.y45{bottom:530.339008px;}
.y0{bottom:534.235294px;}
.y33{bottom:535.930387px;}
.y44{bottom:550.005277px;}
.y32{bottom:551.354924px;}
.y1b{bottom:556.624284px;}
.y43{bottom:562.923344px;}
.y1a{bottom:575.840623px;}
.y31{bottom:580.468739px;}
.y42{bottom:582.589662px;}
.y19{bottom:593.578906px;}
.y41{bottom:595.507680px;}
.y30{bottom:595.893277px;}
.y18{bottom:611.317189px;}
.y2f{bottom:611.317815px;}
.y40{bottom:615.173998px;}
.y2e{bottom:626.742353px;}
.y3f{bottom:627.899209px;}
.y17{bottom:628.862472px;}
.y16{bottom:646.600754px;}
.y3e{bottom:647.566845px;}
.y2d{bottom:655.663361px;}
.y3d{bottom:662.798624px;}
.y15{bottom:664.339037px;}
.y2c{bottom:671.087899px;}
.y3c{bottom:677.837066px;}
.y14{bottom:681.885108px;}
.y2b{bottom:686.512437px;}
.y3b{bottom:692.875509px;}
.y13{bottom:699.623391px;}
.y2a{bottom:701.936975px;}
.y3a{bottom:708.107288px;}
.y12{bottom:715.048089px;}
.y39{bottom:723.145730px;}
.y5{bottom:723.531328px;}
.y29{bottom:727.965882px;}
.y11{bottom:732.786372px;}
.y38{bottom:736.063797px;}
.y10{bottom:750.331655px;}
.y4{bottom:753.801983px;}
.y37{bottom:760.164637px;}
.yf{bottom:768.069938px;}
.y28{bottom:781.180538px;}
.ye{bottom:785.808221px;}
.y35{bottom:789.704202px;}
.y27{bottom:798.725950px;}
.yd{bottom:807.016478px;}
.y50{bottom:808.744814px;}
.y2{bottom:812.754245px;}
.y26{bottom:816.464168px;}
.y4e{bottom:819.934721px;}
.y25{bottom:834.202387px;}
.y4d{bottom:837.672940px;}
.yc{bottom:838.637070px;}
.yb{bottom:838.637102px;}
.y51{bottom:839.705701px;}
.y4f{bottom:840.005194px;}
.y24{bottom:851.747798px;}
.ya{bottom:854.061768px;}
.y9{bottom:854.061784px;}
.y4c{bottom:855.411158px;}
.y23{bottom:869.486017px;}
.y8{bottom:869.486451px;}
.y22{bottom:890.887563px;}
.y4b{bottom:890.887627px;}
.y7{bottom:890.887724px;}
.hf{height:11.989226px;}
.he{height:14.038468px;}
.h4{height:17.287039px;}
.h3{height:24.774057px;}
.hc{height:25.872000px;}
.h7{height:26.687500px;}
.hb{height:27.412000px;}
.h6{height:29.121094px;}
.h8{height:29.568000px;}
.hd{height:30.720000px;}
.h9{height:31.328000px;}
.h2{height:39.160000px;}
.h5{height:78.320000px;}
.ha{height:91.583193px;}
.h1{height:303.670588px;}
.h0{height:1352.860504px;}
.w3{width:51.415126px;}
.w2{width:124.745950px;}
.w1{width:251.452101px;}
.w0{width:956.000000px;}
.x3{left:117.473441px;}
.x7{left:295.725634px;}
.x8{left:303.345789px;}
.x6{left:308.450749px;}
.x9{left:310.927512px;}
.xd{left:314.263374px;}
.xe{left:316.195136px;}
.xb{left:320.494887px;}
.xa{left:329.852006px;}
.xf{left:333.445072px;}
.x0{left:349.462185px;}
.xc{left:362.629293px;}
.x5{left:381.508269px;}
.x2{left:412.357345px;}
.x4{left:420.840840px;}
.x1{left:640.062245px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.932084pt;}
.lsd{letter-spacing:-0.929428pt;}
.lsa{letter-spacing:-0.769102pt;}
.ls8{letter-spacing:-0.766778pt;}
.lsc{letter-spacing:-0.764455pt;}
.ls2{letter-spacing:-0.497908pt;}
.ls6{letter-spacing:-0.345216pt;}
.ls4{letter-spacing:-0.265551pt;}
.ls5{letter-spacing:-0.188541pt;}
.ls7{letter-spacing:-0.185886pt;}
.ls9{letter-spacing:-0.137323pt;}
.lsb{letter-spacing:-0.134767pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.013278pt;}
.ws10{word-spacing:-1.659693pt;}
.wsa{word-spacing:-1.625172pt;}
.ws24{word-spacing:-1.407154pt;}
.ws26{word-spacing:-1.327755pt;}
.wsb{word-spacing:-0.483303pt;}
.ws28{word-spacing:-0.440288pt;}
.ws5{word-spacing:-0.278828pt;}
.ws4{word-spacing:-0.217752pt;}
.wsf{word-spacing:-0.090287pt;}
.ws1b{word-spacing:-0.032530pt;}
.ws22{word-spacing:-0.020912pt;}
.ws17{word-spacing:-0.016265pt;}
.ws15{word-spacing:-0.013941pt;}
.ws19{word-spacing:-0.011618pt;}
.ws16{word-spacing:-0.009294pt;}
.wsc{word-spacing:-0.007967pt;}
.ws20{word-spacing:-0.007203pt;}
.ws7{word-spacing:-0.005311pt;}
.ws21{word-spacing:-0.004647pt;}
.ws1c{word-spacing:-0.002556pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.002656pt;}
.ws25{word-spacing:0.002921pt;}
.ws1e{word-spacing:0.004647pt;}
.ws3{word-spacing:0.005311pt;}
.ws6{word-spacing:0.007967pt;}
.ws27{word-spacing:0.008232pt;}
.ws14{word-spacing:0.011618pt;}
.ws18{word-spacing:0.018356pt;}
.ws9{word-spacing:0.268206pt;}
.wsd{word-spacing:0.448781pt;}
.ws1a{word-spacing:0.508862pt;}
.ws2{word-spacing:0.544379pt;}
.ws1{word-spacing:0.547699pt;}
.ws1f{word-spacing:0.571598pt;}
.ws23{word-spacing:0.600809pt;}
.ws1d{word-spacing:0.668956pt;}
.ws8{word-spacing:0.677155pt;}
.ws13{word-spacing:1.106252pt;}
.wse{word-spacing:1.218879pt;}
.ws12{word-spacing:1.557124pt;}
._0{margin-left:-3.697796pt;}
._2{margin-left:-2.573354pt;}
._1{margin-left:-1.194979pt;}
._3{width:2.390755pt;}
._b{width:13.745180pt;}
._5{width:19.454259pt;}
._7{width:24.327782pt;}
._9{width:25.814868pt;}
._4{width:28.151052pt;}
._8{width:30.681088pt;}
._a{width:46.239052pt;}
._6{width:52.429707pt;}
.fs6{font-size:10.162633pt;}
.fs5{font-size:11.899668pt;}
.fs1{font-size:15.053085pt;}
.fs4{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs0{font-size:33.193863pt;}
.fs2{font-size:66.387727pt;}
.y3{bottom:15.515600pt;}
.y6{bottom:355.619787pt;}
.y1{bottom:355.620000pt;}
.y36{bottom:355.620040pt;}
.y4a{bottom:377.380360pt;}
.y21{bottom:380.899733pt;}
.y20{bottom:380.899787pt;}
.y49{bottom:389.859960pt;}
.y1f{bottom:395.619787pt;}
.y1e{bottom:395.619840pt;}
.y48{bottom:402.500000pt;}
.y1d{bottom:410.339840pt;}
.y47{bottom:413.060013pt;}
.y1c{bottom:427.940107pt;}
.y46{bottom:429.380000pt;}
.y34{bottom:431.940000pt;}
.y45{bottom:440.100013pt;}
.y0{bottom:443.333333pt;}
.y33{bottom:444.740000pt;}
.y44{bottom:456.420000pt;}
.y32{bottom:457.540000pt;}
.y1b{bottom:461.912760pt;}
.y43{bottom:467.140013pt;}
.y1a{bottom:477.859373pt;}
.y31{bottom:481.700000pt;}
.y42{bottom:483.460040pt;}
.y19{bottom:492.579427pt;}
.y41{bottom:494.180013pt;}
.y30{bottom:494.500000pt;}
.y18{bottom:507.299480pt;}
.y2f{bottom:507.300000pt;}
.y40{bottom:510.500040pt;}
.y2e{bottom:520.100000pt;}
.y3f{bottom:521.060013pt;}
.y17{bottom:521.859373pt;}
.y16{bottom:536.579427pt;}
.y3e{bottom:537.381133pt;}
.y2d{bottom:544.100000pt;}
.y3d{bottom:550.021173pt;}
.y15{bottom:551.299480pt;}
.y2c{bottom:556.900000pt;}
.y3c{bottom:562.500773pt;}
.y14{bottom:565.860027pt;}
.y2b{bottom:569.700000pt;}
.y3b{bottom:574.980373pt;}
.y13{bottom:580.580080pt;}
.y2a{bottom:582.500000pt;}
.y3a{bottom:587.620413pt;}
.y12{bottom:593.380213pt;}
.y39{bottom:600.100013pt;}
.y5{bottom:600.420000pt;}
.y29{bottom:604.100000pt;}
.y11{bottom:608.100267pt;}
.y38{bottom:610.820027pt;}
.y10{bottom:622.660160pt;}
.y4{bottom:625.540000pt;}
.y37{bottom:630.820027pt;}
.yf{bottom:637.380213pt;}
.y28{bottom:648.260000pt;}
.ye{bottom:652.100267pt;}
.y35{bottom:655.333333pt;}
.y27{bottom:662.820000pt;}
.yd{bottom:669.699867pt;}
.y50{bottom:671.134120pt;}
.y2{bottom:674.461333pt;}
.y26{bottom:677.540000pt;}
.y4e{bottom:680.420027pt;}
.y25{bottom:692.260000pt;}
.y4d{bottom:695.140027pt;}
.yc{bottom:695.940107pt;}
.yb{bottom:695.940133pt;}
.y51{bottom:696.826907pt;}
.y4f{bottom:697.075440pt;}
.y24{bottom:706.820000pt;}
.ya{bottom:708.740240pt;}
.y9{bottom:708.740253pt;}
.y4c{bottom:709.860027pt;}
.y23{bottom:721.540000pt;}
.y8{bottom:721.540360pt;}
.y22{bottom:739.300000pt;}
.y4b{bottom:739.300053pt;}
.y7{bottom:739.300133pt;}
.hf{height:9.949218pt;}
.he{height:11.649775pt;}
.h4{height:14.345590pt;}
.h3{height:20.558667pt;}
.hc{height:21.469791pt;}
.h7{height:22.146531pt;}
.hb{height:22.747755pt;}
.h6{height:24.166040pt;}
.h8{height:24.536904pt;}
.hd{height:25.492887pt;}
.h9{height:25.997434pt;}
.h2{height:32.496792pt;}
.h5{height:64.993584pt;}
.ha{height:76.000000pt;}
.h1{height:252.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:42.666667pt;}
.w2{width:103.520000pt;}
.w1{width:208.666667pt;}
.w0{width:793.333333pt;}
.x3{left:97.484933pt;}
.x7{left:245.406907pt;}
.x8{left:251.730467pt;}
.x6{left:255.966800pt;}
.x9{left:258.022133pt;}
.xd{left:260.790387pt;}
.xe{left:262.393453pt;}
.xb{left:265.961587pt;}
.xa{left:273.726560pt;}
.xf{left:276.708253pt;}
.x0{left:290.000000pt;}
.xc{left:300.926680pt;}
.x5{left:316.593333pt;}
.x2{left:342.193333pt;}
.x4{left:349.233333pt;}
.x1{left:531.153467pt;}
}
